Q&A

기종코드가 올바르지 않습니다.

V-sft v5 프로그램으로 터치 연결을 하여 터치파일을 다운을 받으려고 했는데

 

라인에 설치되어있는 V810s+ 모델은 다운이 되는데

 

V810s 터치를 분리해와서 파워만 연결하고 다운을 시도 하였더니 기종 코드 에러가 발생합니다.

 

PLC와 통신이 안되면 기종 코드 에러가 발생하나요?

 

터치 버전은 5.4.42.0 입니다.